Subject: Re: converting a welder to TIG

From: Terry Mayhugh <[email-masked]>
Date: 10 May 1995 22:23:22 GMT

I think the problem of rectification shows up when trying to run AC tig
on a converted machine. There is an asymmetry in the current when AC tigging,
say, aluminum because of the differences in the emission characteristics of the
electrode and the workpiece. This difference results in a net dc flowing
through the transformer that must be compensated for by reducing the duty cycle
of the machine due to prevent transformer over heating. The already low duty
cycle of the "buzz boxes" usually makes them poor candidates for conversion
except for very low welding currents.